@charset "utf-8";

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.7;
    color: #000000;
    text-align: left;
    background-color: #ffffff;
}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a, .h1 > a, .h2 > a, .h3 > a, .h4 > a, .h5 > a, .h6 > a {
    color: #111111;
}
h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover, .h1 > a:hover, .h2 > a:hover, .h3 > a:hover, .h4 > a:hover, .h5 > a:hover, .h6 > a:hover {
    color: #549335;
}
.s-link {
	color: #000000;
}
.s-link hover {
	color: #b5a46d;
}
.cl1 {    
	color: #549335
}
.cl2 {    
	color: #113727;
}
.borimg {
	border-radius: 30px 0;
}
.bcl1 {
	background-color: #f4f7fb;
}
.bgsv1 {
	background-color: #ffecec;
}
.bgsv2 {
	background-color: #e6f3fe;
}
.bgsv3 {
	background-color: #fff6a7;
}
.bgsv4 {
	background-color: #d1ffac;
}
.bgsv5 {
	background-color: #ffd9ba;
}
.bgsv6 {
	background-color: #dbfaf0;
}
.bgsv7 {
	background-color: #e1e4ff;
}
.bgsv8 {
	background-color: #ffc8ea;
}
.h190 {
	min-height: 190px;
}
.navbar-expand-lg .navbar-nav .nav-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.navbar-expand-lg .navbar-nav .nav-link.nav-divider {
	border-right: 0px;
}
.gradient-overlay-dark:before {
    /*background-image: -webkit-linear-gradient(270deg,rgba(0,50,110,0.90) 1%,rgba(41,41,41,0.10) 18.65%);
    background-image: -moz-linear-gradient(270deg,rgba(0,50,110,0.90) 1%,rgba(41,41,41,0.10) 18.65%);
    background-image: -o-linear-gradient(270deg,rgba(0,50,110,0.90) 1%,rgba(41,41,41,0.10) 18.65%);
    background-image: linear-gradient(180deg,rgba(0,50,110,0.90) 1%,rgba(41,41,41,0.10) 18.65%);*/
}
.gradient-overlay-wel {
	    background-color: rgba(255, 253, 219, 0.8);
}
.navbar-expand-lg .navbar-logo {
	width: 10rem;
}
.header.switched-header {
	background-color: rgba(255, 255, 255, 0.9);
}
.header.switched-header .navbar-expand-lg .navbar-nav .nav-link {
	color: #000000;
}
.icon-lang {
    width: auto;
    height: 15px;
    position: relative;
    bottom: 4px;
}
.btn-navbar-toggler {
	color: #ffffff;
}
.navbar-toggler, .btn-primary {
	background-color: #549335;
	border-color: #549335;
}
.btn-primary:hover {
	background-color: #66b340;
	border-color: #66b340;
}
	
.navbar-expand-lg .navbar-nav .nav-link:before {
    content: "|";
    display: block;
    position: absolute;
    bottom: 15px;
    right: -5px;
    font-size: 22px;
    font-weight: 200;
    color: #AFAFAF;
}
.scroll-to-top {
    background-color: #549335;
    border: 1px solid #549335;	
}
.hover-effect-icon {
	background-color: #549335;
}
.label-title {
    color: #549335;
    background-color: #eee992;
	border: 1px solid rgba(227, 114, 94, 0.85);
}
.list-pro {
	list-style-type: none;
    margin: 0;
    padding: 0;	
}
.contact-map {
    width: 100%;
    height: 600px;
    border-top: 5px solid #eee774;
	border-bottom: 5px solid #eee774;
	margin-bottom: 20px;
}
.srv1 {
    background-color: #ffffff;
    background-image: url(../assets/img/servizi-estivi-voltoncino.jpg);
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.srv1 .card {
    background-color: rgba(244,247,251,0.00);
}
.ic-hm {
	margin: 20px;
}
footer {
	position: relative;
    margin-top: 0 !important;
    background: #0e3727;
    text-align: center;
	color: #d8d3c5;
	padding: 20px;
	font-size: 12px;
}
.footer .footer-logo {
    width: 10rem;
}
footer a {
	color: #d8d3c5;
}
.footer2 {
	background-image: url(/assets/img/colline-2.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 160px;	
	margin: 0;
}
.paypal-icon {
    width: 100%;
    max-width: 222px;
    display: block;	
}
.resep-icon {
	width: 140px;
    height: auto;	
	margin-bottom: 30px;
	margin-right: 10px;
}
.trilog-icon {
	width: 70px;
	margin-bottom: 30px;	
	border-radius: 15px;
}
.social-icon {
	font-size: 1.5rem;
}
.social-fac {
	color: #ffffff;
	background-color: #0884ee;
	width: 36px;
	padding: 6px;
	border-radius: 50%;	
}
.social-ins {
    color: #ffffff;
    background-color: #c93b67;
    width: 36px;
    padding: 6px;
    border-radius: 50%;	
}
.badge {
	color: #000000 !important;
	background-color: #ffffff;
	width: 40%;    
	font-size: 0.95rem;
	font-weight: 400;
}
.advertise {
	max-width: 300px;
}
/*..navbar-expand-lg .navbar-nav li:nth-last-child(-n+3) .nav-link:before{
  content: none;
}*/
.h-350 {
	height: 350px;
}
.page-item.active .page-link {
	background-color: #113727;
    border-color: #113727;
}

/* Modal */
#dotazione, #regolamento {
	background: white;
	padding: 20px 30px;
	text-align: left;
	max-width: 80%;
	margin: 40px auto;
	position: relative;
}
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;

	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
}

.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}

.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
	opacity: 0;
}

.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}

.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.8;
}

.my-mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}

.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;

	-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}

.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}

.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
body, .wrapper {
	background-color: #fffbe7;
}
 #news {
    background-image: url(/assets/img/colline-1.png);
    background-position: top right;
    background-repeat: no-repeat;
 }
 .imgpdf {
	width: 30px;
	height: 30px;
    margin-right: 8px;	
 }
 .link {
	float: right; 
	border: 1px solid #e5e5e5; 
	padding: 3px 5px; 
	border-radius: 10px; 
	background-color: #fffbe8; 
	font-size: 15px;
 }
 .uscita {
	margin-top: 50px;
	padding: 10px 20px;
	background-color: #549335;
	color: #ffffff;
	text-decoration: none;
	border-radius: 5px;
 }
 .logo {
	width: 80px;
    padding-bottom: 15px;
 }
 section.hero {
	padding-top: 7rem;
	padding-bottom: 12rem;
	height: 400px;
 }
/**/



/**/
@media (max-width: 991.98px) {
	.header-navbar {
		overflow-y: hidden;
	}
	.header {
    	background-color: rgba(255, 255, 255, 0.9);
	}
	.header.switched-header {
    background-color: rgba(255, 255, 255, 0.9);
    border-bottom: 1px solid #e3e3e3;
	}
	.srv1 {
		background-size: auto 100%;
	}	
    .imgfx1 {
        width: 100%;
        height: auto;
    }
}
@media (max-width: 1050px) {
	.navbar-expand-lg .header-navbar-nav .nav-link	{
		padding-right: 0.8rem;
		padding-left: 0.8rem;
	}	
}
/**/